MapFormat: 12

RequiresMod: ra

Title: Ultimate AI + ww3 v0.0

Author: H + Waggy + Melons + PMG

Tileset: INTERIOR

MapSize: 226,226

Bounds: 1,1,224,224

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5, Multi6, Multi7, Multi8, Multi9, Multi10, Multi11
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		LockColor: True
		Color: FF0000
		LockSpawn: True
		Spawn: 1
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		LockColor: True
		Color: CA540B
		LockSpawn: True
		Spawn: 2
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		LockColor: True
		Color: FFFF01
		LockSpawn: True
		Spawn: 3
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		LockColor: True
		Color: 01CC00
		LockSpawn: True
		Spawn: 4
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		LockColor: True
		Color: 03C0C6
		LockSpawn: True
		Spawn: 5
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		LockColor: True
		Color: 0000FE
		LockSpawn: True
		Spawn: 6
		Enemies: Creeps
	PlayerReference@Multi6:
		Name: Multi6
		Playable: True
		Faction: Random
		LockColor: True
		Color: 851CB7
		LockSpawn: True
		Spawn: 7
		Enemies: Creeps
	PlayerReference@Multi7:
		Name: Multi7
		Playable: True
		Faction: Random
		LockColor: True
		Color: FE587F
		LockSpawn: True
		Spawn: 8
		Enemies: Creeps
	PlayerReference@Multi8:
		Name: Multi8
		Playable: True
		Faction: Random
		LockColor: True
		Color: 000000
		LockSpawn: True
		Spawn: 9
		Enemies: Creeps
	PlayerReference@Multi9:
		Name: Multi9
		Playable: True
		Faction: Random
		LockColor: True
		Color: 000000
		LockSpawn: True
		Spawn: 10
		Enemies: Creeps
	PlayerReference@Multi10:
		Name: Multi10
		Playable: True
		Faction: Random
		LockColor: True
		Color: 000000
		LockSpawn: True
		Spawn: 11
		Enemies: Creeps
	PlayerReference@Multi11:
		Name: Multi11
		Playable: True
		Faction: Random
		LockColor: True
		Color: 000000
		LockSpawn: True
		Spawn: 12
		Enemies: Creeps

Actors:
	Actor248: powr
		Location: 76,56
		Owner: Multi1
	Actor260: htur
		Location: 84,63
		TurretFacing: 634
		Owner: Multi1
	Actor353: powr
		Location: 35,97
		Owner: Multi0
	Actor201: powr
		Owner: Multi0
		Location: 37,96
	Actor202: powr
		Owner: Multi0
		Location: 39,95
	Actor203: powr
		Owner: Multi0
		Location: 41,94
	Actor204: powr
		Owner: Multi0
		Location: 43,93
	Actor205: powr
		Owner: Multi0
		Location: 45,92
	Actor207: powr
		Owner: Multi0
		Location: 57,75
	Actor208: powr
		Owner: Multi0
		Location: 56,77
	Actor209: powr
		Owner: Multi0
		Location: 55,79
	Actor206: powr
		Owner: Multi0
		Location: 54,81
	Actor210: powr
		Owner: Multi0
		Location: 53,83
	Actor211: powr
		Owner: Multi0
		Location: 52,85
	Actor212: htur
		TurretFacing: 618
		Owner: Multi0
		Location: 44,102
	Actor213: htur
		TurretFacing: 618
		Owner: Multi0
		Location: 45,100
	Actor214: htur
		TurretFacing: 618
		Owner: Multi0
		Location: 46,98
	Actor215: htur
		TurretFacing: 618
		Owner: Multi0
		Location: 47,96
	Actor216: htur
		TurretFacing: 618
		Owner: Multi0
		Location: 48,94
	Actor217: htur
		TurretFacing: 618
		Owner: Multi0
		Location: 54,88
	Actor218: htur
		TurretFacing: 618
		Owner: Multi0
		Location: 56,87
	Actor219: htur
		TurretFacing: 618
		Owner: Multi0
		Location: 58,86
	Actor220: htur
		TurretFacing: 618
		Owner: Multi0
		Location: 60,85
	Actor221: htur
		TurretFacing: 618
		Owner: Multi0
		Location: 62,84
	Actor222: htur
		TurretFacing: 618
		Owner: Multi0
		Location: 64,83
	Actor223: powr
		Owner: Multi1
		Location: 98,34
	Actor224: powr
		Owner: Multi1
		Location: 97,36
	Actor225: powr
		Owner: Multi1
		Location: 96,38
	Actor226: powr
		Owner: Multi1
		Location: 95,40
	Actor227: powr
		Owner: Multi1
		Location: 94,42
	Actor262: powr
		Owner: Multi1
		Location: 93,44
	Actor264: powr
		Owner: Multi1
		Location: 86,51
	Actor266: powr
		Owner: Multi1
		Location: 84,52
	Actor268: powr
		Owner: Multi1
		Location: 82,53
	Actor270: powr
		Owner: Multi1
		Location: 80,54
	Actor271: powr
		Owner: Multi1
		Location: 78,55
	Actor258: htur
		TurretFacing: 634
		Owner: Multi1
		Location: 85,61
	Actor256: htur
		TurretFacing: 634
		Owner: Multi1
		Location: 86,59
	Actor254: htur
		TurretFacing: 634
		Owner: Multi1
		Location: 87,57
	Actor274: htur
		TurretFacing: 634
		Owner: Multi1
		Location: 88,55
	Actor276: htur
		TurretFacing: 634
		Owner: Multi1
		Location: 89,53
	Actor277: htur
		TurretFacing: 634
		Owner: Multi1
		Location: 95,47
	Actor278: htur
		TurretFacing: 634
		Owner: Multi1
		Location: 97,46
	Actor279: htur
		TurretFacing: 634
		Owner: Multi1
		Location: 99,45
	Actor280: htur
		TurretFacing: 634
		Owner: Multi1
		Location: 101,44
	Actor261: powr
		Owner: Multi2
		Location: 126,34
	Actor284: powr
		Owner: Multi2
		Location: 127,36
	Actor285: powr
		Owner: Multi2
		Location: 128,38
	Actor286: powr
		Owner: Multi2
		Location: 129,40
	Actor288: powr
		Owner: Multi2
		Location: 130,42
	Actor290: htur
		TurretFacing: 412
		Owner: Multi2
		Location: 123,44
	Actor291: powr
		Owner: Multi2
		Location: 131,44
	Actor292: htur
		TurretFacing: 412
		Owner: Multi2
		Location: 125,45
	Actor294: htur
		TurretFacing: 412
		Owner: Multi2
		Location: 127,46
	Actor295: htur
		TurretFacing: 412
		Owner: Multi2
		Location: 129,47
	Actor296: powr
		Owner: Multi2
		Location: 138,51
	Actor297: powr
		Owner: Multi2
		Location: 140,52
	Actor298: htur
		TurretFacing: 412
		Owner: Multi2
		Location: 135,53
	Actor299: powr
		Owner: Multi2
		Location: 142,53
	Actor300: powr
		Owner: Multi2
		Location: 144,54
	Actor333: htur
		TurretFacing: 412
		Owner: Multi2
		Location: 136,55
	Actor340: powr
		Owner: Multi2
		Location: 146,55
	Actor341: powr
		Owner: Multi2
		Location: 148,56
	Actor342: htur
		TurretFacing: 412
		Owner: Multi2
		Location: 137,57
	Actor345: htur
		TurretFacing: 412
		Owner: Multi2
		Location: 138,59
	Actor346: htur
		TurretFacing: 412
		Owner: Multi2
		Location: 139,61
	Actor347: htur
		TurretFacing: 412
		Owner: Multi2
		Location: 140,63
	Actor351: powr
		Owner: Multi3
		Location: 167,75
	Actor354: powr
		Owner: Multi3
		Location: 168,77
	Actor355: powr
		Owner: Multi3
		Location: 169,79
	Actor356: powr
		Owner: Multi3
		Location: 170,81
	Actor358: htur
		TurretFacing: 396
		Owner: Multi3
		Location: 160,83
	Actor359: powr
		Owner: Multi3
		Location: 171,83
	Actor360: htur
		TurretFacing: 396
		Owner: Multi3
		Location: 162,84
	Actor361: htur
		TurretFacing: 396
		Owner: Multi3
		Location: 164,85
	Actor362: powr
		Owner: Multi3
		Location: 172,85
	Actor363: htur
		TurretFacing: 396
		Owner: Multi3
		Location: 166,86
	Actor390: htur
		TurretFacing: 396
		Owner: Multi3
		Location: 168,87
	Actor395: htur
		TurretFacing: 396
		Owner: Multi3
		Location: 170,88
	Actor401: powr
		Owner: Multi3
		Location: 179,92
	Actor402: powr
		Owner: Multi3
		Location: 181,93
	Actor403: htur
		TurretFacing: 396
		Owner: Multi3
		Location: 176,94
	Actor404: powr
		Owner: Multi3
		Location: 183,94
	Actor405: powr
		Owner: Multi3
		Location: 185,95
	Actor406: htur
		TurretFacing: 396
		Owner: Multi3
		Location: 177,96
	Actor407: powr
		Owner: Multi3
		Location: 187,96
	Actor408: powr
		Owner: Multi3
		Location: 189,97
	Actor409: htur
		TurretFacing: 396
		Owner: Multi3
		Location: 178,98
	Actor410: htur
		TurretFacing: 396
		Owner: Multi3
		Location: 179,100
	Actor411: htur
		TurretFacing: 396
		Owner: Multi3
		Location: 180,102
	Actor412: htur
		TurretFacing: 396
		Owner: Multi3
		Location: 181,104
	Actor282: htur
		TurretFacing: 634
		Owner: Multi1
		Location: 105,42
	Actor287: htur
		TurretFacing: 412
		Owner: Multi2
		Location: 119,42
	Actor281: htur
		TurretFacing: 634
		Owner: Multi1
		Location: 103,43
	Actor289: htur
		TurretFacing: 412
		Owner: Multi2
		Location: 121,43
	Actor200: htur
		TurretFacing: 158
		Owner: Multi4
		Location: 181,119
	Actor228: htur
		TurretFacing: 904
		Owner: Multi7
		Location: 44,120
	Actor229: htur
		TurretFacing: 158
		Owner: Multi4
		Location: 180,121
	Actor230: htur
		TurretFacing: 904
		Owner: Multi7
		Location: 45,122
	Actor231: htur
		TurretFacing: 158
		Owner: Multi4
		Location: 179,123
	Actor232: htur
		TurretFacing: 904
		Owner: Multi7
		Location: 46,124
	Actor233: htur
		TurretFacing: 158
		Owner: Multi4
		Location: 178,125
	Actor234: powr
		Owner: Multi7
		Location: 35,126
	Actor235: htur
		TurretFacing: 904
		Owner: Multi7
		Location: 47,126
	Actor236: powr
		Owner: Multi4
		Location: 189,126
	Actor237: powr
		Owner: Multi7
		Location: 37,127
	Actor238: htur
		TurretFacing: 158
		Owner: Multi4
		Location: 177,127
	Actor239: powr
		Owner: Multi4
		Location: 187,127
	Actor240: powr
		Owner: Multi7
		Location: 39,128
	Actor241: htur
		TurretFacing: 904
		Owner: Multi7
		Location: 48,128
	Actor242: powr
		Owner: Multi4
		Location: 185,128
	Actor243: powr
		Owner: Multi7
		Location: 41,129
	Actor244: htur
		TurretFacing: 158
		Owner: Multi4
		Location: 176,129
	Actor245: powr
		Owner: Multi4
		Location: 183,129
	Actor246: powr
		Owner: Multi7
		Location: 43,130
	Actor247: powr
		Owner: Multi4
		Location: 181,130
	Actor249: powr
		Owner: Multi7
		Location: 45,131
	Actor250: powr
		Owner: Multi4
		Location: 179,131
	Actor251: htur
		TurretFacing: 904
		Owner: Multi7
		Location: 54,134
	Actor252: htur
		TurretFacing: 158
		Owner: Multi4
		Location: 170,134
	Actor263: htur
		TurretFacing: 904
		Owner: Multi7
		Location: 56,135
	Actor265: htur
		TurretFacing: 158
		Owner: Multi4
		Location: 168,135
	Actor269: htur
		TurretFacing: 904
		Owner: Multi7
		Location: 58,136
	Actor272: htur
		TurretFacing: 158
		Owner: Multi4
		Location: 166,136
	Actor273: htur
		TurretFacing: 904
		Owner: Multi7
		Location: 60,137
	Actor275: htur
		TurretFacing: 158
		Owner: Multi4
		Location: 164,137
	Actor301: powr
		Owner: Multi7
		Location: 52,138
	Actor302: htur
		TurretFacing: 904
		Owner: Multi7
		Location: 62,138
	Actor303: htur
		TurretFacing: 158
		Owner: Multi4
		Location: 162,138
	Actor304: powr
		Owner: Multi4
		Location: 172,138
	Actor305: htur
		TurretFacing: 904
		Owner: Multi7
		Location: 64,139
	Actor306: htur
		TurretFacing: 158
		Owner: Multi4
		Location: 160,139
	Actor307: powr
		Owner: Multi7
		Location: 53,140
	Actor308: powr
		Owner: Multi4
		Location: 171,140
	Actor310: powr
		Owner: Multi7
		Location: 54,142
	Actor311: powr
		Owner: Multi4
		Location: 170,142
	Actor313: powr
		Owner: Multi7
		Location: 55,144
	Actor314: powr
		Owner: Multi4
		Location: 169,144
	Actor315: powr
		Owner: Multi7
		Location: 56,146
	Actor316: powr
		Owner: Multi4
		Location: 168,146
	Actor318: powr
		Owner: Multi7
		Location: 57,148
	Actor319: powr
		Owner: Multi4
		Location: 167,148
	Actor328: htur
		TurretFacing: 856
		Owner: Multi6
		Location: 84,160
	Actor329: htur
		TurretFacing: 166
		Owner: Multi5
		Location: 140,160
	Actor330: htur
		TurretFacing: 856
		Owner: Multi6
		Location: 85,162
	Actor339: htur
		TurretFacing: 166
		Owner: Multi5
		Location: 139,162
	Actor344: htur
		TurretFacing: 856
		Owner: Multi6
		Location: 86,164
	Actor357: htur
		TurretFacing: 166
		Owner: Multi5
		Location: 138,164
	Actor366: htur
		TurretFacing: 856
		Owner: Multi6
		Location: 87,166
	Actor367: htur
		TurretFacing: 166
		Owner: Multi5
		Location: 137,166
	Actor374: powr
		Owner: Multi6
		Location: 76,167
	Actor376: powr
		Owner: Multi5
		Location: 148,167
	Actor378: powr
		Owner: Multi6
		Location: 78,168
	Actor380: htur
		TurretFacing: 856
		Owner: Multi6
		Location: 88,168
	Actor398: htur
		TurretFacing: 166
		Owner: Multi5
		Location: 136,168
	Actor413: powr
		Owner: Multi5
		Location: 146,168
	Actor414: powr
		Owner: Multi6
		Location: 80,169
	Actor415: powr
		Owner: Multi5
		Location: 144,169
	Actor416: powr
		Owner: Multi6
		Location: 82,170
	Actor417: htur
		TurretFacing: 856
		Owner: Multi6
		Location: 89,170
	Actor419: htur
		TurretFacing: 166
		Owner: Multi5
		Location: 135,170
	Actor420: powr
		Owner: Multi5
		Location: 142,170
	Actor421: powr
		Owner: Multi6
		Location: 84,171
	Actor422: powr
		Owner: Multi5
		Location: 140,171
	Actor423: powr
		Owner: Multi6
		Location: 86,172
	Actor424: powr
		Owner: Multi5
		Location: 138,172
	Actor425: htur
		TurretFacing: 856
		Owner: Multi6
		Location: 95,175
	Actor426: htur
		TurretFacing: 166
		Owner: Multi5
		Location: 129,175
	Actor427: htur
		TurretFacing: 856
		Owner: Multi6
		Location: 97,176
	Actor428: htur
		TurretFacing: 166
		Owner: Multi5
		Location: 127,176
	Actor429: htur
		TurretFacing: 856
		Owner: Multi6
		Location: 99,177
	Actor430: htur
		TurretFacing: 166
		Owner: Multi5
		Location: 125,177
	Actor440: htur
		TurretFacing: 856
		Owner: Multi6
		Location: 101,178
	Actor441: htur
		TurretFacing: 166
		Owner: Multi5
		Location: 123,178
	Actor442: powr
		Owner: Multi6
		Location: 93,179
	Actor443: htur
		TurretFacing: 856
		Owner: Multi6
		Location: 103,179
	Actor444: htur
		TurretFacing: 166
		Owner: Multi5
		Location: 121,179
	Actor445: powr
		Owner: Multi5
		Location: 131,179
	Actor446: htur
		TurretFacing: 856
		Owner: Multi6
		Location: 105,180
	Actor447: htur
		TurretFacing: 166
		Owner: Multi5
		Location: 119,180
	Actor448: powr
		Owner: Multi6
		Location: 94,181
	Actor449: powr
		Owner: Multi5
		Location: 130,181
	Actor450: powr
		Owner: Multi6
		Location: 95,183
	Actor451: powr
		Owner: Multi5
		Location: 129,183
	Actor453: powr
		Owner: Multi6
		Location: 96,185
	Actor454: powr
		Owner: Multi5
		Location: 128,185
	Actor460: powr
		Owner: Multi6
		Location: 97,187
	Actor465: powr
		Owner: Multi5
		Location: 127,187
	Actor466: powr
		Owner: Multi6
		Location: 98,189
	Actor467: powr
		Owner: Multi5
		Location: 126,189
	Actor364: htur
		Location: 43,104
		TurretFacing: 618
		Owner: Multi0
	Actor199: htur
		TurretFacing: 904
		Owner: Multi7
		Location: 43,118
	Actor331: mine
		Owner: Neutral
		Location: 26,61
	Actor332: mine
		Owner: Neutral
		Location: 20,66
	Actor334: gmine
		Owner: Neutral
		Location: 24,66
	Actor335: mine
		Owner: Neutral
		Location: 27,69
	Actor336: mine
		Owner: Neutral
		Location: 67,20
	Actor337: mine
		Owner: Neutral
		Location: 61,25
	Actor338: gmine
		Owner: Neutral
		Location: 65,25
	Actor365: mine
		Owner: Neutral
		Location: 68,28
	Actor255: mine
		Owner: Neutral
		Location: 162,20
	Actor257: mine
		Owner: Neutral
		Location: 156,25
	Actor259: gmine
		Owner: Neutral
		Location: 160,25
	Actor283: mine
		Owner: Neutral
		Location: 163,28
	Actor348: mine
		Owner: Neutral
		Location: 203,62
	Actor349: mine
		Owner: Neutral
		Location: 197,67
	Actor350: gmine
		Owner: Neutral
		Location: 201,67
	Actor352: mine
		Owner: Neutral
		Location: 204,70
	Actor320: mine
		Owner: Neutral
		Location: 203,155
	Actor323: mine
		Owner: Neutral
		Location: 197,160
	Actor324: gmine
		Owner: Neutral
		Location: 201,160
	Actor326: mine
		Owner: Neutral
		Location: 204,163
	Actor368: mine
		Owner: Neutral
		Location: 161,197
	Actor370: mine
		Owner: Neutral
		Location: 155,202
	Actor371: gmine
		Owner: Neutral
		Location: 159,202
	Actor373: mine
		Owner: Neutral
		Location: 162,205
	Actor375: mine
		Owner: Neutral
		Location: 67,196
	Actor377: mine
		Owner: Neutral
		Location: 61,201
	Actor379: gmine
		Owner: Neutral
		Location: 65,201
	Actor381: mine
		Owner: Neutral
		Location: 68,204
	Actor317: mine
		Owner: Neutral
		Location: 25,154
	Actor321: mine
		Owner: Neutral
		Location: 19,159
	Actor322: gmine
		Owner: Neutral
		Location: 23,159
	Actor325: mine
		Owner: Neutral
		Location: 26,162
	Actor382: mpspawn
		Owner: Neutral
		Location: 35,74
	Actor383: mpspawn
		Owner: Neutral
		Location: 75,34
	Actor384: mpspawn
		Owner: Neutral
		Location: 152,35
	Actor385: mpspawn
		Owner: Neutral
		Location: 192,76
	Actor386: mpspawn
		Owner: Neutral
		Location: 191,152
	Actor387: mpspawn
		Owner: Neutral
		Location: 150,192
	Actor388: mpspawn
		Owner: Neutral
		Location: 74,191
	Actor389: mpspawn
		Owner: Neutral
		Location: 33,149
	Actor253: gmine
		Owner: Neutral
		Location: 77,85
	Actor267: gmine
		Owner: Neutral
		Location: 79,86
	Actor293: gmine
		Owner: Neutral
		Location: 81,87
	Actor309: gmine
		Owner: Neutral
		Location: 83,88
	Actor312: gmine
		Owner: Neutral
		Location: 85,89
	Actor327: gmine
		Owner: Neutral
		Location: 87,90
	Actor343: gmine
		Owner: Neutral
		Location: 85,77
	Actor369: gmine
		Owner: Neutral
		Location: 86,79
	Actor372: gmine
		Owner: Neutral
		Location: 87,81
	Actor391: gmine
		Owner: Neutral
		Location: 88,83
	Actor392: gmine
		Owner: Neutral
		Location: 89,85
	Actor393: gmine
		Owner: Neutral
		Location: 90,87
	Actor394: gmine
		Owner: Neutral
		Location: 140,77
	Actor396: gmine
		Owner: Neutral
		Location: 139,79
	Actor397: gmine
		Owner: Neutral
		Location: 138,81
	Actor399: gmine
		Owner: Neutral
		Location: 137,83
	Actor400: gmine
		Owner: Neutral
		Location: 136,85
	Actor418: gmine
		Owner: Neutral
		Location: 135,87
	Actor431: gmine
		Owner: Neutral
		Location: 138,90
	Actor432: gmine
		Owner: Neutral
		Location: 140,89
	Actor433: gmine
		Owner: Neutral
		Location: 142,88
	Actor434: gmine
		Owner: Neutral
		Location: 144,87
	Actor435: gmine
		Owner: Neutral
		Location: 146,86
	Actor436: gmine
		Owner: Neutral
		Location: 148,85
	Actor437: gmine
		Owner: Neutral
		Location: 148,140
	Actor438: gmine
		Owner: Neutral
		Location: 146,139
	Actor439: gmine
		Owner: Neutral
		Location: 144,138
	Actor452: gmine
		Owner: Neutral
		Location: 142,137
	Actor455: gmine
		Owner: Neutral
		Location: 140,136
	Actor456: gmine
		Owner: Neutral
		Location: 138,135
	Actor457: gmine
		Owner: Neutral
		Location: 135,138
	Actor458: gmine
		Owner: Neutral
		Location: 136,140
	Actor459: gmine
		Owner: Neutral
		Location: 137,142
	Actor461: gmine
		Owner: Neutral
		Location: 138,144
	Actor462: gmine
		Owner: Neutral
		Location: 139,146
	Actor463: gmine
		Owner: Neutral
		Location: 140,148
	Actor464: gmine
		Owner: Neutral
		Location: 85,148
	Actor468: gmine
		Owner: Neutral
		Location: 86,146
	Actor469: gmine
		Owner: Neutral
		Location: 87,144
	Actor470: gmine
		Owner: Neutral
		Location: 88,142
	Actor471: gmine
		Owner: Neutral
		Location: 89,140
	Actor472: gmine
		Owner: Neutral
		Location: 90,138
	Actor473: gmine
		Owner: Neutral
		Location: 87,135
	Actor474: gmine
		Owner: Neutral
		Location: 85,136
	Actor475: gmine
		Owner: Neutral
		Location: 83,137
	Actor476: gmine
		Owner: Neutral
		Location: 81,138
	Actor477: gmine
		Owner: Neutral
		Location: 79,139
	Actor478: gmine
		Owner: Neutral
		Location: 77,140
	Actor479: mpspawn
		Owner: Neutral
		Location: 95,95
	Actor480: mpspawn
		Owner: Neutral
		Location: 130,95
	Actor481: mpspawn
		Owner: Neutral
		Location: 130,130
	Actor482: mpspawn
		Owner: Neutral
		Location: 95,131

Rules: usachina.yaml, rules-briefing.yaml, rules-melons-lobby.yaml, rules-melons-xot.yaml, plains.yaml, rules-melons-advanced.yaml, ultimate-ai.yaml, rules-ERCC.yaml

Sequences: sequences.yaml, sequences-ERCC.yaml

Weapons: weapons.yaml

Voices: voices.yaml

Notifications: notifications.yaml
